<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Tarot, Witch of the Black Rose</Series>
  <Number>122</Number>
  <Web>https://www.comixology.com/Tarot-Witch-of-the-Black-Rose-122/digital-comic/875597</Web>
  <Summary>Alternate Paths: Raven Hex The Swordmaiden #1-part one
Issue one is the story of what if Raven Hex decided to accept the title of the Swordmaiden from the
Dark Goddess and how the world would be different with a Dark Path Witch wielding the enchanted sword! Also included a Tarot Backup story: Maidens &amp; Monsters..</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB875597]</Notes>
  <Publisher>BroadSword Comics</Publisher>
  <Genre>Mature, Leading Ladies, Drama, Erotica, Supernatural/Occult, Fantasy, Romance, Religious, Action/Adventure, Werewolves, Comedy, Vampires, Science Fiction, Crime, Horror, Superhero, Video Games, Holiday</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
